Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
ORGA 6141 online Version 3.8.2:1.2.0
BSI-DSZ-CC-0519-V4-2022
- Kanguru Defender Elite 200 with Kanguru Defender Manager Elite 200, Firmware Version 02.03.10, KDME200 v2.0.0.0-2/3/6,- Kanguru Defender 2000 with Kanguru Defender Manager 2000, Firmware Version 02.03.10, KDM2000 v1.2.1.8-2/3/6,- Universal Kanguru Local Administrator, Version 3.2.0.3 and- Kanguru Remote Management Console, Version 5.0.2.6
BSI-DSZ-CC-0772-2014
name ORGA 6141 online Version 3.8.2:1.2.0 - Kanguru Defender Elite 200 with Kanguru Defender Manager Elite 200, Firmware Version 02.03.10, KDME200 v2.0.0.0-2/3/6,- Kanguru Defender 2000 with Kanguru Defender Manager 2000, Firmware Version 02.03.10, KDM2000 v1.2.1.8-2/3/6,- Universal Kanguru Local Administrator, Version 3.2.0.3 and- Kanguru Remote Management Console, Version 5.0.2.6
category ICs, Smart Cards and Smart Card-Related Devices and Systems Data Protection
status active archived
not_valid_after 24.07.2027 08.11.2019
not_valid_before 25.07.2022 07.11.2014
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V4c_pdf.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V4a_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0772a_pdf.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V4b_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0772b_pdf.pdf
manufacturer Worldlline Healthcare GmbH Kanguru Solutions
manufacturer_web https://de.worldline.com https://www.kanguru.com
security_level AVA_VAN.4, ADV_IMP.1, ADV_FSP.4, ADV_TDS.3, ALC_TAT.1, EAL3+ ALC_FLR.1, EAL2+
heuristics/cert_id BSI-DSZ-CC-0519-V4-2022 BSI-DSZ-CC-0772-2014
heuristics/extracted_sars ASE_ECD.1, ADV_FSP.4, ALC_LCD.1, ADV_ARC.1, ALC_DVS.1, ASE_SPD.1, ASE_REQ.2, ATE_DPT.1, AVA_VAN.4, AGD_PRE.1, ASE_CCL.1, ALC_TAT.1, ASE_OBJ.2, ADV_IMP.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ADV_TDS.3, ALC_CMC.3, ATE_IND.2, ALC_CMS.3, ATE_COV.2, ATE_FUN.1, AGD_OPE.1 APE_REQ.2, ASE_ECD.1, ADV_IMP.2, APE_ECD.1, ALC_CMC.2, ADV_ARC.1, ADV_INT.3, ALC_CMS.2, ASE_SPD.1, ASE_REQ.2, AGD_PRE.1, ALC_LCD.2, ASE_CCL.1, APE_SPD.1, AVA_VAN.2, ATE_DPT.4, ASE_OBJ.2, ALC_FLR.1, ADV_SPM.1, ADV_TDS.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ALC_DVS.2, ALC_TAT.3, APE_INT.1, ATE_COV.1, ATE_IND.2, ATE_FUN.1, AGD_OPE.1, ADV_FSP.2, APE_CCL.1, APE_OBJ.2
heuristics/extracted_versions 1.2.0, 3.8.2 5.0.2.6, 3.2.0.3, 1.2.1.8, 02.03.10, 2.0.0.0
heuristics/report_references/directly_referenced_by BSI-DSZ-CC-0519-V5-2024 {}
heuristics/report_references/directly_referencing BSI-DSZ-CC-0519-V3-2021 {}
heuristics/report_references/indirectly_referenced_by BSI-DSZ-CC-0519-V6-2025, BSI-DSZ-CC-0519-V5-2024 {}
heuristics/report_references/indirectly_referencing BSI-DSZ-CC-0519-V3-2021 {}
heuristics/protection_profiles e1444c335eeed890 43a324b6c603f0da
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0032V2b_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0025b.pdf
pdf_data/cert_filename 0519V4c_pdf.pdf
pdf_data/cert_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0519-V4-2022: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CCPP-0032-V2-2015-MA-01: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL 2: 1
    • EAL 3: 1
    • EAL 3 augmented: 1
    • EAL 4: 1
pdf_data/cert_keywords/cc_sar
  • ADV:
    • ADV_FSP.4: 1
    • ADV_IMP.1: 1
    • ADV_TDS.3: 1
  • ALC:
    • ALC_FLR: 1
    • ALC_TAT.1: 1
  • AVA:
    • AVA_VAN.4: 1
pdf_data/cert_keywords/cc_sfr
pdf_data/cert_keywords/cc_claims
pdf_data/cert_keywords/vendor
pdf_data/cert_keywords/eval_facility
pdf_data/cert_keywords/symmetric_crypto
pdf_data/cert_keywords/asymmetric_crypto
pdf_data/cert_keywords/pq_crypto
pdf_data/cert_keywords/hash_function
pdf_data/cert_keywords/crypto_scheme
pdf_data/cert_keywords/crypto_protocol
pdf_data/cert_keywords/randomness
pdf_data/cert_keywords/cipher_mode
pdf_data/cert_keywords/ecc_curve
pdf_data/cert_keywords/crypto_engine
pdf_data/cert_keywords/tls_cipher_suite
pdf_data/cert_keywords/crypto_library
pdf_data/cert_keywords/vulnerability
pdf_data/cert_keywords/side_channel_analysis
pdf_data/cert_keywords/technical_report_id
pdf_data/cert_keywords/device_model
pdf_data/cert_keywords/tee_name
pdf_data/cert_keywords/os_name
pdf_data/cert_keywords/cplc_data
pdf_data/cert_keywords/ic_data_group
pdf_data/cert_keywords/standard_id
  • ISO:
    • ISO/IEC 15408: 2
    • ISO/IEC 18045: 2
pdf_data/cert_keywords/javacard_version
pdf_data/cert_keywords/javacard_api_const
pdf_data/cert_keywords/javacard_packages
pdf_data/cert_keywords/certification_process
pdf_data/cert_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /CreationDate: D:20220729073024+02'00'
  • /Creator: Writer
  • /Keywords: "Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Wordline"
  • /ModDate: D:20220729104256+02'00'
  • /Producer: LibreOffice 6.3
  • /Title: Certificate BSI-DSZ-CC-0519-V4-2022
  • pdf_file_size_bytes: 252744
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 0519V4a_pdf.pdf 0772a_pdf.pdf
pdf_data/report_frontpage
  • DE:
    • cc_security_level: Common Criteria Protection Profile Electronic Health Card Terminal (eHCT) Version 3.7, BSI-CCPP-0032-V2-2015-MA-01, 22 May 2017 PP conformant Common Criteria Part 2 conformant Common Criteria Part 3 conformant EAL 3 augmented by ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_TAT.1, AVA_VAN.4
    • cc_version:
    • cert_id: BSI-DSZ-CC-0519-V4-2022
    • cert_item: ORGA 6141 online V3.8.2:1.2.0
    • cert_lab: BSI
    • developer: ## Worldline Healthcare GmbH BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
  • DE:
    • cert_id: BSI-DSZ-CC-0772-2014
    • cert_item: ## Kanguru Defender Elite 200 Kanguru Defender 2000 Universal Kanguru Local Administrator, v3.2.0.3 Kanguru Remote Management Console, v5.0.2.6
    • cert_lab: BSI
    • developer: Kanguru Solutions BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
pdf_data/report_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0519-V3-2021: 3
    • BSI-DSZ-CC-0519-V4-2022: 25
  • DE:
    • BSI-DSZ-CC-0772-2014: 42
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0032-V2-2015-MA-01: 3
    • BSI-CCPP-0032-V2-2015-MA-01: 1
  • BSI:
    • BSI-PP-0025-2006: 4
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
    • EAL 2: 2
    • EAL 2+: 1
    • EAL 3: 4
    • EAL 3 augmented: 3
    • EAL 4: 2
    • EAL3+: 1
  • EAL:
    • EAL 1: 7
    • EAL 2: 8
    • EAL 2 augmented: 3
    • EAL 3: 4
    • EAL 4: 7
    • EAL 5: 6
    • EAL 6: 3
    • EAL 7: 4
    • EAL2: 2
  • ITSEC:
    • ITSEC Evaluation: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_FSP.4: 4
    • ADV_IMP.1: 4
    • ADV_TDS.3: 4
  • ALC:
    • ALC_FLR: 3
    • ALC_TAT.1: 4
  • ATE:
    • ATE_FUN: 1
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.4: 4
  • ADV:
    • ADV_ARC: 1
    • ADV_ARC.1: 1
    • ADV_FSP: 1
    • ADV_FSP.1: 1
    • ADV_FSP.2: 1
    • ADV_FSP.3: 1
    • ADV_FSP.4: 1
    • ADV_FSP.5: 1
    • ADV_FSP.6: 1
    • ADV_IMP: 1
    • ADV_IMP.1: 1
    • ADV_IMP.2: 1
    • ADV_INT: 1
    • ADV_INT.1: 1
    • ADV_INT.2: 1
    • ADV_INT.3: 1
    • ADV_SPM: 1
    • ADV_SPM.1: 1
    • ADV_TDS: 1
    • ADV_TDS.1: 1
    • ADV_TDS.2: 1
    • ADV_TDS.3: 1
    • ADV_TDS.4: 1
    • ADV_TDS.5: 1
    • ADV_TDS.6: 1
  • AGD:
    • AGD_OPE: 1
    • AGD_OPE.1: 1
    • AGD_PRE: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.1: 1
    • ALC_CMC.2: 1
    • ALC_CMC.3: 1
    • ALC_CMC.4: 1
    • ALC_CMC.5: 1
    • ALC_CMS: 1
    • ALC_CMS.1: 1
    • ALC_CMS.2: 1
    • ALC_CMS.3: 1
    • ALC_CMS.4: 1
    • ALC_CMS.5: 1
    • ALC_DEL: 1
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 5
    • ALC_FLR.2: 1
    • ALC_FLR.3: 1
    • ALC_LCD: 1
    • ALC_LCD.1: 1
    • ALC_LCD.2: 1
    • ALC_TAT: 1
    • ALC_TAT.1: 1
    • ALC_TAT.2: 1
    • ALC_TAT.3: 1
  • APE:
    • APE_CCL.1: 1
    • APE_ECD.1: 1
    • APE_INT.1: 1
    • APE_OBJ.1: 1
    • APE_OBJ.2: 1
    • APE_REQ.1: 1
    • APE_REQ.2: 1
    • APE_SPD.1: 1
  • ASE:
    • ASE_CCL: 1
    • ASE_CCL.1: 1
    • ASE_ECD: 1
    • ASE_ECD.1: 1
    • ASE_INT: 1
    • ASE_INT.1: 1
    • ASE_OBJ: 1
    • ASE_OBJ.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.1: 1
    • ASE_REQ.2: 1
    • ASE_SPD: 1
    • ASE_SPD.1: 1
    • ASE_TSS: 1
    • ASE_TSS.1: 1
    • ASE_TSS.2: 1
  • ATE:
    • ATE_COV: 1
    • ATE_COV.1: 2
    • ATE_COV.2: 1
    • ATE_COV.3: 1
    • ATE_DPT: 1
    • ATE_DPT.1: 1
    • ATE_DPT.2: 1
    • ATE_DPT.3: 1
    • ATE_DPT.4: 1
    • ATE_FUN: 1
    • ATE_FUN.1: 1
    • ATE_FUN.2: 1
    • ATE_IND: 1
    • ATE_IND.1: 1
    • ATE_IND.2: 1
    • ATE_IND.3: 1
  • AVA:
    • AVA_VAN: 2
    • AVA_VAN.1: 1
    • AVA_VAN.2: 1
    • AVA_VAN.3: 1
    • AVA_VAN.4: 1
    • AVA_VAN.5: 1
pdf_data/report_keywords/cc_sfr
  • FCS:
    • FCS_CKM.1: 9
    • FCS_COP: 1
    • FCS_COP.1: 1
  • FCS:
    • FCS_CKM.1: 1
    • FCS_COP.1: 1
    • FCS_RNG.1: 1
  • FDP:
    • FDP_ACC.1: 2
    • FDP_ACF.1: 2
  • FIA:
    • FIA_SOS.1: 1
    • FIA_UAU.2: 4
    • FIA_UAU.6: 1
    • FIA_UID.2: 4
  • FMT:
    • FMT_MTD: 2
    • FMT_SMF: 2
    • FMT_SMF.1: 1
pdf_data/report_keywords/vendor
  • Microsoft:
    • Microsoft: 1
pdf_data/report_keywords/eval_facility
  • TUV:
    • TÜV Informationstechnik: 3
  • atsec:
    • atsec: 3
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 1
      • AES-128: 2
      • AES-256: 2
    • HPC:
      • HPC: 4
  • AES_competition:
    • AES:
      • AES: 4
      • AES-256: 1
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECDSA:
      • ECDSA: 3
  • FF:
    • DH:
      • DH: 2
      • Diffie-Hellman: 1
    • DSA:
      • DSA: 1
  • RSA:
    • RSA-2048: 1
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA-256: 4
      • SHA256: 1
  • SHA:
    • SHA2:
      • SHA-256: 13
pdf_data/report_keywords/crypto_protocol
  • TLS:
    • TLS:
      • TLS: 15
      • TLS v1.2: 3
pdf_data/report_keywords/randomness
  • RNG:
    • RNG: 2
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 1
  • GCM:
    • GCM: 1
pdf_data/report_keywords/ecc_curve
  • Brainpool:
    • brainpoolP256r1: 1
    • brainpoolP384r1: 1
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • physical tampering: 2
pdf_data/report_keywords/technical_report_id
  • BSI:
    • BSI 7148: 1
  • BSI:
    • BSI 7125: 2
    • BSI 7138: 2
    • BSI 7148: 1
    • BSI TR-02102: 1
pdf_data/report_keywords/standard_id
  • BSI:
    • AIS 32: 1
    • AIS 38: 1
  • FIPS:
    • FIPS180-4: 3
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS#1: 3
  • RFC:
    • RFC3526: 1
    • RFC4492: 3
    • RFC5246: 8
    • RFC5289: 4
    • RFC5639: 1
    • RFC7027: 1
  • X509:
    • X.509: 1
  • BSI:
    • AIS 20: 2
    • AIS 32: 1
  • ISO:
    • ISO/IEC 15408: 2
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 2
pdf_data/report_keywords/certification_process
  • ConfidentialDocument:
    • - [7] Evaluation Technical Report, Version 1, 2022-07-20, TÜV Informationstechnik GmbH, (confidential document: 1
    • 3.8.2, 2022-05-17, SVN Log Dateien: SVN_log_ORGA_6141_online.zip, Worldline Healthcare GmbH (confidential document: 1
    • Datensatz PDXpert ORGA_6141_online_V_3.8.2_Freigegeben_2022_07_12.pdx, Worldline Healthcare GmbH (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
  • ConfidentialDocument:
    • - [14] Configuration lists for the TOE (confidential documents: 1
    • Report, Version 8, 2014-10-07, Final Evaluation Technical Report, atsec information security GmbH, (confidential document: 1
pdf_data/report_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /CreationDate: D:20141121083051+01'00'
  • /Creator: Writer
  • /Keywords: "Common Criteria, Certification, Zertifizierung, encrypted USB storage device, Kanguru Defender"
  • /ModDate: D:20141121113713+01'00'
  • /Producer: LibreOffice 4.2
  • /Subject: Common Criteria Certification
  • /Title: Certification Report BSI-DSZ-CC-0772-2014
  • pdf_file_size_bytes: 1643286
  • pdf_hyperlinks: https://www.bsi.bund.de/, http://www.commoncriteriaportal.org/, https://www.bsi.bund.de/zertifizierung
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 42
pdf_data/st_filename 0519V4b_pdf.pdf 0772b_pdf.pdf
pdf_data/st_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0519: 3
  • DE:
    • BSI-DSZ-CC-0772: 1
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0032: 1
    • BSI-CC-PP-0032-V2-2015-MA-01: 1
    • BSI-CC-PP-0032V2-2015-MA-01: 1
    • BSI-CC-PP-0046: 1
    • BSI-CC-PP-0082: 1
  • BSI:
    • BSI-PP- 0025: 13
    • BSI-PP-0025: 6
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 3: 3
    • EAL 3 augmented: 2
    • EAL3: 1
    • EAL3 augmented: 1
    • EAL3+: 2
  • EAL:
    • EAL2: 4
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.4: 5
    • ADV_IMP.1: 6
    • ADV_TDS.3: 5
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.3: 1
    • ALC_CMS.3: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_LCD.1: 1
    • ALC_TAT.1: 5
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS: 2
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.4: 5
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.2: 1
    • ADV_SPM.1: 2
    • ADV_TDS.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.2: 1
    • ALC_CMS.2: 1
    • ALC_DEL.1: 1
    • ALC_FLR.1: 5
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
pdf_data/st_keywords/cc_sfr
  • FCS:
    • FCS_CKM: 27
    • FCS_CKM.1: 14
    • FCS_CKM.2: 4
    • FCS_CKM.4: 35
    • FCS_CKM.4.1: 1
    • FCS_COP: 67
    • FCS_COP.1: 10
  • FDP:
    • FDP_ACC: 31
    • FDP_ACC.1: 12
    • FDP_ACF: 27
    • FDP_ACF.1: 16
    • FDP_IFC: 26
    • FDP_IFC.1: 12
    • FDP_IFF: 26
    • FDP_IFF.1: 17
    • FDP_ITC.1: 15
    • FDP_ITC.2: 12
    • FDP_RIP.1: 10
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL: 19
    • FIA_AFL.1: 5
    • FIA_ATD.1: 9
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 10
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 15
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.5: 9
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID: 1
    • FIA_UID.1: 13
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
  • FMT:
    • FMT_MSA: 49
    • FMT_MSA.1: 8
    • FMT_MSA.2: 12
    • FMT_MSA.2.1: 1
    • FMT_MSA.3: 15
    • FMT_SMF.1: 15
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 24
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 10
    • FPT_FLS.1.1: 1
    • FPT_ITT.1: 9
    • FPT_ITT.1.1: 1
    • FPT_PHP.1: 10
    • FPT_PHP.1.1: 1
    • FPT_PHP.1.2: 1
    • FPT_PHP.3: 13
    • FPT_PHP.3.1: 1
    • FPT_TST.1: 12
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_TAB: 8
    • FTA_TAB.1: 1
  • FTP:
    • FTP_ITC: 8
    • FTP_ITC.1: 4
    • FTP_TRP: 9
    • FTP_TRP.1: 3
  • FAU:
    • FAU_GEN: 1
  • FCS:
    • FCS_CKM.1: 12
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 9
    • FCS_CKM.4.1: 1
    • FCS_COP.1: 10
    • FCS_COP.1.1: 1
    • FCS_RNG: 2
    • FCS_RNG.1: 15
    • FCS_RNG.1.1: 3
    • FCS_RNG.1.2: 3
  • FDP:
    • FDP_ACC.1: 14
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 15
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_IFC.1: 1
    • FDP_ITC.1: 2
    • FDP_ITC.2: 2
  • FIA:
    • FIA_SOS.1: 8
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 8
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.2: 9
    • FIA_UAU.2.1: 1
    • FIA_UAU.6: 8
    • FIA_UAU.6.1: 1
    • FIA_UID.1: 1
    • FIA_UID.2: 10
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MSA.1: 10
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 1
    • FMT_MTD: 15
    • FMT_MTD.1: 3
    • FMT_MTD.1.1: 2
    • FMT_SMF: 21
    • FMT_SMF.1: 5
    • FMT_SMF.1.1: 2
    • FMT_SMR.1: 12
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 9
    • FPT_FLS.1.1: 1
    • FPT_PHP.1: 8
    • FPT_PHP.1.1: 1
    • FPT_PHP.1.2: 1
    • FPT_RCV.4: 8
    • FPT_RCV.4.1: 2
pdf_data/st_keywords/cc_claims
  • A:
    • A.ADMIN: 3
    • A.CONNECTOR: 3
    • A.ENV: 6
    • A.PUSH_SERV: 1
    • A.PUSH_SERVER: 3
    • A.SAC: 6
    • A.SM: 5
  • O:
    • O.AC-CESS_CONTROL: 2
    • O.ACCESS_CON-TROL: 1
    • O.ACCESS_CONTROL: 6
    • O.MANAGEMENT: 7
    • O.PIN_ENTRY: 6
    • O.PROTECTION: 9
    • O.SECURE_CHANNEL: 4
    • O.STATE: 7
  • OE:
    • OE.ADMIN: 6
    • OE.CONNECTOR: 6
    • OE.ENV: 13
    • OE.PUSH_SERVER: 2
    • OE.SAC: 10
    • OE.SM: 3
  • OSP:
    • OSP.PIN_EN-: 1
    • OSP.PIN_ENTRY: 4
  • T:
    • T.COM: 3
    • T.DATA: 3
    • T.F-CON-: 1
    • T.F-CONNECTOR: 2
    • T.F-SAC: 7
    • T.PIN: 6
pdf_data/st_keywords/eval_facility
  • atsec:
    • atsec: 40
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 4
      • AES128: 1
      • AES256: 1
    • HPC:
      • HPC: 10
  • constructions:
    • MAC:
      • HMAC: 1
  • AES_competition:
    • AES:
      • AES: 3
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 8
    • ECDH:
      • ECDHE: 1
    • ECDSA:
      • ECDSA: 4
  • FF:
    • DH:
      • Diffie-Hellman: 1
    • DSA:
      • DSA: 1
  • RSA:
    • RSA 2048: 1
    • RSA 4096: 1
    • RSA4096: 2
pdf_data/st_keywords/hash_function
  • MD:
    • MD5:
      • MD5: 1
  • SHA:
    • SHA1:
      • SHA1: 1
    • SHA2:
      • SHA256: 6
      • SHA384: 1
  • SHA:
    • SHA2:
      • SHA-256: 1
pdf_data/st_keywords/crypto_protocol
  • IPsec:
    • IPsec: 1
  • TLS:
    • TLS:
      • TLS: 13
      • TLS 1.1: 2
  • VPN:
    • VPN: 7
pdf_data/st_keywords/randomness
  • RNG:
    • RNG: 14
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 1
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • physical tampering: 7
  • FI:
    • physical tampering: 3
pdf_data/st_keywords/technical_report_id
  • BSI:
    • BSI 7500: 1
pdf_data/st_keywords/standard_id
  • PKCS:
    • PKCS #1: 1
    • PKCS#1: 2
  • RFC:
    • RFC3268: 2
    • RFC5246: 1
    • RFC5289: 1
  • X509:
    • X.509: 6
  • BSI:
    • AIS 20: 1
    • AIS 31: 1
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • 1.5.4.3 Out of scope: 1
    • Out of scope: 3
pdf_data/st_metadata
  • /CreationDate: D:20220601114222+02'00'
  • /Creator: Microsoft® Word für Microsoft 365
  • /ModDate: D:20220601114222+02'00'
  • /Producer: Microsoft® Word für Microsoft 365
  • /Subject: CC-Evaluierung ORGA 6141 online EAL3 augmented
  • /Title: ORGA 6141 online Security Target
  • pdf_file_size_bytes: 2805307
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 64
state/cert/convert_ok True False
state/cert/download_ok True False
state/cert/extract_ok True False
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst bc0a53a328deee90 eda06ca3c208ebd0